Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 173660

Summary: Review Request: xfce4-diskperf-plugin
Product: [Fedora] Fedora Reporter: Christoph Wickert <christoph.wickert>
Component: Package ReviewAssignee: Luya Tshimbalanga <luya_tfz>
Status: CLOSED NEXTRELEASE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: fedora-extras-list, nonamedotc, wtogami
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://xfce-goodies.berlios.de/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-01-28 01:12:31 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 163779    

Description Christoph Wickert 2005-11-18 20:30:31 UTC
Spec Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SPECS/xfce4-diskperf-plugin.spec
SRPM Name or Url: 
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-diskperf-plugin-1.5-3.fc4.src.rpm
Description: 
The DiskPerf plugin displays disk/partition performance (bytes transfered per
second) based on data provided by the kernel.

Comments:
rpmlint is clean
license BSD and included

Comment 1 Christoph Wickert 2005-12-01 02:48:16 UTC
- Add libxfcegui4-devel BuildReqs.
- Fix %defattr.

New SRPM:
http://home.arcor.de/christoph.wickert/fedora/extras-review/SRPMS/xfce4-diskperf-plugin-1.5-3.fc4.src.rpm

Comment 3 Luya Tshimbalanga 2006-01-27 23:59:40 UTC
+ Tarball from SRPM matches tarball from url listed on SPEC file. Both valided
by md5sum and sha1sum
+ mock succesfully builds the SRPM
+ rpmlint did not report a warning or an error
+ spec files conform to PackagingGuideline
http://www.fedoraproject.org/wiki/PackagingGuidelines
+ name of the package conforms to PackageNamingGuideline
http://www.fedoraproject.org/wiki/PackageNamingGuidelines
+ No error or bug reported with installation and removal of the binary package

Accordingly, the package is ready to be ported on Fedora Extras repository. Set
to FE-ACCEPT status.

Comment 4 Christoph Wickert 2006-01-28 01:12:31 UTC
3382 (xfce4-diskperf-plugin): Build on target fedora-development-extras succeeded.
     Build logs may be found at
http://buildsys.fedoraproject.org/logs/fedora-development-extras/3382-xfce4-diskperf-plugin-1.5-4.fc5/

Comment 5 Mukundan Ragavan 2014-09-23 01:04:18 UTC
Package Change Request
======================
Package Name:  xfce4-diskperf-plugin
New Branches: epel7
Owners: cwickert
InitialCC: nonamedotc

Comment 6 Gwyn Ciesla 2014-09-23 11:59:43 UTC
Git done (by process-git-requests).